#include "tstatuscontrol_amcs.hpp"


int main(){
bool returning;

TStatusControl_AMCS * test = new TStatusControl_AMCS;
returning = test->Launch();
if (returning == false)
{
	printf("program stopped");
	
}
return 0;
}
